Bug 129309 - devhelp dependancy prevents up2date updating mozilla
devhelp dependancy prevents up2date updating mozilla
Product: Fedora
Classification: Fedora
Component: devhelp (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2004-08-06 05:56 EDT by Ian Laurie
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-07 19:24:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ian Laurie 2004-08-06 05:56:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
devhelp's dependancy on mozilla 1.6 prevents up2date updating mozilla
and epiphany.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run up2date for the latest batch of updates for FC2.
2. Update can't happen due to devhelp.

Actual Results:  up2date fails with an error complaining about devhelp
wanting mozilla 1.6.

Expected Results:  Should update both mozilla and epiphany.

Additional info:
Comment 1 Sean Bruno 2004-08-06 10:01:02 EDT
Darn....U beat me to it.

This also fails when using yum -y update

[sean@homebox sean]$ sudo yum -y update
Gathering header information file(s) from server(s)
Server: Fedora Core 2 - i386 - Base
Server: Fedora Core 2 - i386 - Released Updates
Finding updated packages
Downloading needed headers
Resolving dependencies
....Unable to satisfy dependencies
Package devhelp needs mozilla = 37:1.6, this is not available.
Comment 2 Gerald Cox 2004-08-06 19:43:06 EDT
Same problem here.
Comment 3 Sean Bruno 2004-08-07 04:07:44 EDT
Looks like tonights updates has repaired this issue.

Thanks for the quick work...
Comment 4 Michael K. Heney 2004-09-23 14:11:46 EDT
Just had a similar failure - devhelp and ephiphany depend on mozilla 
1.7.2, latest mozilla is 1.7.3

Note You need to log in before you can comment on or make changes to this bug.